Security Lab

Обход ограничений безопасности в PhpWiki

Дата публикации:18.04.2007
Всего просмотров:1109
Опасность:
Высокая
Наличие исправления: Нет
Количество уязвимостей:1
CVE ID: CVE-2007-2024
CVE-2007-2025
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: PhpWiki 1.x
Уязвимые версии: PhpWiki 1.3.12p3, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Уязвимость существует из-за ошибки при обработке расширений загружаемых файлов в index.php/UpLoad. Удаленный авторизованный пользователь может загрузить и выполнить произвольный PHP сценарий с расширением ".php3" или ".phtml" на целевой системе с привилегиями Web сервера.

URL производителя: phpwiki.sourceforge.net

Решение: Способов устранения уязвимости не существует в настоящее время.